<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc43e96894186764fe13f30d8b63a8d3">
  <dict>
    <!--2024-07-19 19:03:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
